clear 
A1=5+5i;
A2=3-4i;
A3=-4+2i;                       %输入三个复数向量
subplot(1,2,1);
compass([A1,A2,A3],'b')           %绘制罗盘图
title('罗盘图')
subplot(1,2,2);
feather([A1,A2,A3],'r')            %绘制羽毛图
title('羽毛图')
figure
quiver([0,1,2],0,[real(A1),real(A2),real(A3)],..., %绘制向量场图
[imag(A1),imag(A2),imag(A3)],'b')
title('向量场图')













